Get Release Group By Id
deprecatedget
https://app.fossa.com/api/project_group/{groupId}This endpoint is deprecated because it embeds every release, which is slow for release groups with many releases. Please use /v2/release-groups/{id} and the paginated /project_group/{groupId}/releases endpoint instead.
Path parameters
groupIdintegerrequiredResponses
200OKobject
404Not founduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Bearer
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/project_group/1curl --request GET \ --url 'https://app.fossa.com/api/project_group/1' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.
Path params
groupIdintegerrequired